body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.main {
	height: 890px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F6F6F;
}
.banner_top {
	float: right;
	height: 140px;
	width: 980px;
	padding-top: 45px;
}
.logo {
	float: right;
	height: 70px;
	width: 300px;
	margin-right: 680px;
}
.nav_container {
	float: right;
	height: 30px;
	width: 400px;
	margin-top: 24px;
	padding-left: 580px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	padding-top: 15px;
}
.nav_home {
	float: right;
	text-align: center;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
}
.nav_home:hover {
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	padding-right: 15px;
	padding-left: 15px;
}
.nav_bio {
	float: right;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
}
.nav_bio:hover {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	padding-right: 15px;
	padding-left: 15px;
}
.nav_blog {
	float: right;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	width: auto;
}
.nav_blog:hover {
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.nav_workshops {
	float: right;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	width: auto;
}
.nav_workshops:hover {
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.nav_contact {
	float: right;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
}
.nav_contact:hover {
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
}
.slideshow {
	padding: 2px;
	float: right;
	height: 384px;
	width: 974px;
	border: 1px solid #EEEEEC;
}
.content_container {
	float: right;
	height: auto;
	width: 980px;
	background-image: url(../images/IMG_makeup_swirl.jpg);
	background-repeat: no-repeat;
	background-position: right 60px;
}
.social_icons {
	float: right;
	height: 35px;
	width: 980px;
	padding-top: 25px;
}
.text {
	float: right;
	width: 320px;
	height: auto;
	margin-top: 20px;
	margin-right: 20px;
}
.text2 {
	float: right;
	width: 310px;
	height: 170px;
	margin-top: 20px;
	margin-left: 20px;
}
.promo {
	float: right;
	width: 298px;
	height: 168px;
	margin-top: 20px;
	border: 1px solid #D6D6D6;
	padding: 5px;
	margin-left: 20px;
}
.text_spacer {
	float: right;
	width: 310px;
	height: 20px;
	margin-top: 20px;
	padding-top: 160px;
	text-align: right;
}
.banner_footer {
	height: 300px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
}
.footer {
	height: 100px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding-top: 10px;
}
.footer_img {
	float: right;
	height: 75px;
	width: 90px;
	background-image: url(../images/IMG_makeup_piles-footer.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 7px;
	margin-left: 10px;
}
.phone {
	float: right;
	height: 25px;
	width: 150px;
	margin-left: 720px;
	margin-top: 10px;
	text-align: right;
}
.links {
	font-size: 9px;
	line-height: 14px;
	float: right;
	height: 40px;
	width: 475px;
	color: #999;
	text-align: right;
	margin-top: 5px;
}
.class1 a:link {
	color: #999;
	text-decoration: none;
} 
.class1 a:visited {
	color: #666666;
	text-decoration: none;
} 
.class1 a:hover {
	color: #B46487;
	text-decoration: none;
} 
.class1 a:active {
	color: #999;
	text-decoration: none;
} 
#motioncontainer {
	/*margin:0 auto;  Uncomment this line if you wish to center the gallery on page */
	width: 990px;
	height: 374px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
}
#motioncontainer a img {
border: none; 
}

#motioncontainer a:hover img {
}
#statusdiv {
	border: none;
	padding: 2px;
	position: absolute; /* Stop Editing Gallery Styles */
	left: -300px;
	visibility: hidden;
}
#motioncontainer a:hover {
}
